body{font:14px Verdana;background-color:#dbdbdb;margin:0}
a{color:#369}
a:active{text-decoration:none}
a:hover{text-decoration:underline;color:red}
.campo{color:#006;background-color:#D6E7EF;display:inline-block;vertical-align:top}
.campoerror{color:#006;background-color:#FF0}
#contenedor{width:900px;margin-left:auto;margin-right:auto;background:#FFF;box-shadow:0 2px 40px rgba(0,0,0,.9), 0 2px 0 rgba(255,255,255,.5)}
#cabecera{width:900px;height:66px}
#top{height:97px;background-image:url(/img/back2.png);background-position:top, center;background-repeat:repeat-y;vertical-align:top}
#top-fecha{padding-left:15px}
#foot{text-align:center;background:#FFF;font-size:14px;padding:10px}
#foot-1{padding-left:15px;font-size:12px;background:#FFF;height:67px;display:inline-block;vertical-align:top}
#foot-2{height:67px;display:inline-block;vertical-align:top;width:200px;text-align:center;font-size:12px;float:right}
#cartelera{width:290px;display:inline-block;vertical-align:top;background-color:#dbdbdb}
.menuCartelera{margin-left:5px;margin-bottom:5px}
.social{background:#808183;height:35px;width:278px;border-radius:5px;margin:4px;padding:2px}
.social-detalle1{border-radius:5px;display:inline-block;vertical-align:middle;color:#FFF;font-size:15px;background:#555;padding:4px}
.social-detalle2{display:inline-block;vertical-align:middle}
#contenido{width:604px;display:inline-block;vertical-align:top}
#contenido-interno{width:564px;display:inline-block;vertical-align:top;padding:20px}
#contenido-interno2{width:564px;display:inline-block;vertical-align:top}
.enlaces{font-size:12px}
h1{font-size:18px;color:#00359C;margin:0 0 15px}
.home1{background:#818284;display:inline-block;vertical-align:top;width:245px;height:510px;border-radius:5px;text-align:center}
.home1 img{border-radius:5px;margin:3px}
.home2{background:#555;display:inline-block;vertical-align:top;width:167px;height:510px;border-radius:5px}
.home3{background:#818284;display:inline-block;vertical-align:top;width:170px;height:510px;border-radius:5px}
#multimedia{text-align:center;font-size:12px;font-family:Arial;margin-top:8px}
#multimedia a{color:#000}
#actual{background:#555;text-align:right;color:#FFF;font-size:11px;border-radius:5px;font-family:Arial;padding:6px}
.login{color:#FFF;display:inline-block;font-family:Arial;font-size:12px;margin-right:3px;text-align:right;vertical-align:top;width:45px}
.campo input{font-size:12px;width:90px}
#olvido{padding:3px}
input.Boton{font-size:12px;font-family:Arial,sans-serif;height:20px;background-color:#000;background-image:url(/img/boton.gif);border-color:#DDD;border-style:solid;border-width:1px}
#thp{text-align:center;padding:10px 5px 0}
#thp2{background-image:url(/img/thp/3.png);background-repeat:no-repeat}
#top-cartelera{background-color:#000;margin-bottom:7px;border-radius:7px;padding:4px}
#top-cartelera1{display:inline-block;vertical-align:top}
#top-cartelera2{display:inline-block;vertical-align:top;text-align:right;width:50%}
#top-cartelera2 h1{color:#FFF;font-size:20px;margin:0}
.txtcarteleras{font-size:10px;text-align:justify;padding:0 50px}
.txtcarteleras2{font-size:10px;text-align:center}
.menu{background-image:url(/img/back2.png);border:0;font-family:verdana,geneva,arial,helvetica,sans-serif;font-size:14px;font-weight:700;color:0;margin:0;padding:0}
.menu ul{background:url(/img/menu/menu-bg.gif) top left repeat-x;height:43px;list-style:none;margin:0;padding:0}
.menu li{float:left}
.menu li a{color:#666;display:block;font-weight:700;line-height:43px;text-align:center;text-decoration:none;padding:0 25px}
.menu li a:hover{color:#000;text-decoration:none}
.menu li ul{background:#e0e0e0;border-left:2px solid #0079b2;border-right:2px solid #0079b2;border-bottom:2px solid #0079b2;display:none;height:auto;filter:alpha(opacity=95);opacity:0.95;position:absolute;width:225px;z-index:200}
.menu li:hover ul{display:block}
.menu li li{display:block;float:none;width:225px}
.menu li ul a{display:block;font-size:12px;font-style:normal;text-align:left;padding:0 10px 0 15px}
.menu li ul a:hover{background:#949494;color:#000;opacity:1.0;filter:alpha(opacity=100)}
.menu p{clear:left}
.menu #current{background:url(/img/menu/current-bg.gif) top left repeat-x;color:#fff}
.info{width:45%;display:inline-block;vertical-align:top}
.info2{margin:10px 20px 0}
#buscar{display:inline-block;width:600px;text-align:right;background-color:silver;margin-left:5px}
#searchform{width:380px;height:30px;background:#ccc;border-radius:4px;box-shadow:0 1px 1px rgba(0,0,0,.4) inset, 0 2px 0 rgba(255,255,255,.5);margin:0 auto;padding:4px}
#searchform input{width:290px;height:20px;float:left;border:0;background:#eee;border-radius:3px 0 0 3px;box-shadow:0 1px 1px rgba(0,0,0,.4) inset;padding:5px}
#searchform input:focus{outline:0;height:21px;background:#fff;box-shadow:0 0 2px rgba(0,0,0,.8) inset}
#searchform button{position:relative;float:right;border:0;cursor:pointer;height:30px;width:80px;font-size:15px;color:#fff;background:#438cdb;border-radius:0 3px 3px 0;text-shadow:0 -1px 0 rgba(0,0,0,.3)}
#searchform button:before{content:'';position:absolute;top:8px;left:-5px;border-color:transparent #438cdb;border-style:solid solid solid none;border-width:8px 8px 8px 0}
#hor-minimalist-a td{color:#669;padding:9px 8px 0}
#hor-minimalist-b td{border-bottom:1px solid #ccc;color:#669;padding:6px 8px}
#ver-minimalist th{font-weight:400;font-size:14px;border-bottom:2px solid #6678b1;border-right:30px solid #fff;border-left:30px solid #fff;color:#039;padding:8px 2px}
#ver-minimalist td{border-right:30px solid #fff;border-left:30px solid #fff;color:#669;padding:12px 2px 0}
#box-table-a th{font-size:13px;font-weight:400;background:#b9c9fe;border-top:4px solid #aabcfe;border-bottom:1px solid #fff;color:#039;padding:8px}
#box-table-a td{background:#e8edff;border-bottom:1px solid #fff;color:#669;border-top:1px solid transparent;padding:8px}
#box-table-a tr:hover td{background:#d0dafd;color:#339}
#box-table-b{font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-size:12px;width:480px;text-align:center;border-collapse:collapse;border-top:7px solid #9baff1;border-bottom:7px solid #9baff1;margin:45px}
#box-table-b th{font-size:13px;font-weight:400;background:#e8edff;border-right:1px solid #9baff1;border-left:1px solid #9baff1;color:#039;padding:8px}
#box-table-b td{background:#e8edff;border-right:1px solid #aabcfe;border-left:1px solid #aabcfe;color:#669;padding:8px}
#hor-zebra th{font-size:14px;font-weight:400;color:#039;padding:10px 8px}
#hor-zebra td{color:#669;padding:8px}
#ver-zebra th{font-size:14px;font-weight:400;border-right:1px solid #fff;border-left:1px solid #fff;color:#039;padding:12px 15px}
#ver-zebra td{border-right:1px solid #fff;border-left:1px solid #fff;color:#669;padding:8px 15px}
.vzebra-odd{background:#eff2ff}
#ver-zebra #vzebra-adventure,#ver-zebra #vzebra-children{background:#d0dafd;border-bottom:1px solid #c8d4fd}
#ver-zebra #vzebra-comedy,#ver-zebra #vzebra-action{background:#dce4ff;border-bottom:1px solid #d6dfff}
#one-column-emphasis{font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-size:12px;text-align:left;border-collapse:collapse}
#one-column-emphasis th{font-size:14px;font-weight:400;color:#039;padding:5px}
#one-column-emphasis td{color:#669;border-top:1px solid #e8edff;font-size:16px;padding:10px 15px}
.oce-first{background:#d0dafd;border-right:10px solid transparent;border-left:10px solid transparent}
#one-column-emphasis tr:hover td{color:#339;background:#eff2ff}
#newspaper-a{font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-size:12px;width:480px;text-align:left;border-collapse:collapse;border:1px solid #69c;margin:45px}
#newspaper-a th{font-weight:400;font-size:14px;color:#039;border-bottom:1px dashed #69c;padding:12px 17px}
#newspaper-a td{color:#669;padding:7px 17px}
#newspaper-b td{color:#669;border-top:1px dashed #fff;padding:10px}
#newspaper-b2 td{color:#669;border-top:1px dashed #fff;padding:5px}
.c{text-align:center;font-size:14px}
#newspaper-c{font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-size:12px;width:480px;text-align:left;border-collapse:collapse;border:1px solid #6cf;margin:45px}
#newspaper-c th{font-weight:400;font-size:13px;color:#039;text-transform:uppercase;border-right:1px solid #0865c2;border-top:1px solid #0865c2;border-left:1px solid #0865c2;border-bottom:1px solid #fff;padding:20px}
#newspaper-c td{color:#669;border-right:1px dashed #6cf;padding:10px 20px}
#rounded-corner thead th.rounded-company{background:#b9c9fe url(table-images/left.png) left -1px no-repeat}
#rounded-corner thead th.rounded-q4{background:#b9c9fe url(table-images/right.png) right -1px no-repeat}
#rounded-corner th{font-weight:400;font-size:13px;color:#039;background:#b9c9fe;padding:8px}
#rounded-corner td{background:#e8edff;border-top:1px solid #fff;color:#669;padding:8px}
#rounded-corner tfoot td.rounded-foot-left{background:#e8edff url(table-images/botleft.png) left bottom no-repeat}
#rounded-corner tfoot td.rounded-foot-right{background:#e8edff url(table-images/botright.png) right bottom no-repeat}
#rounded-corner tbody tr:hover td{background:#d0dafd}
#background-image{font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-size:12px;width:480px;text-align:left;border-collapse:collapse;background:url(table-images/blurry.jpg) 330px 59px no-repeat;margin:45px}
#background-image th{font-weight:400;font-size:14px;color:#339;padding:12px}
#background-image td{color:#669;border-top:1px solid #fff;padding:9px 12px}
#background-image tfoot td{font-size:11px}
#background-image tbody td{background:url(table-images/back.png)}
* html #background-image tbody td{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='table-images/back.png',sizingMethod='crop');background:none}
#background-image tbody tr:hover td{color:#339;background:none}
#gradient-style th{font-size:13px;font-weight:400;background:#b9c9fe url(table-images/gradhead.png) repeat-x;border-top:2px solid #d3ddff;border-bottom:1px solid #fff;color:#039;padding:8px}
#gradient-style td{border-bottom:1px solid #fff;color:#669;border-top:1px solid #fff;background:#e8edff url(table-images/gradback.png) repeat-x;padding:8px}
#gradient-style tfoot tr td{background:#e8edff;font-size:12px;color:#99c}
#gradient-style tbody tr:hover td{background:#d0dafd url(table-images/gradhover.png) repeat-x;color:#339}
#pattern-style-a{font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-size:12px;width:480px;text-align:left;border-collapse:collapse;background:url(table-images/pattern.png);margin:45px}
#pattern-style-a thead tr{background:url(table-images/pattern-head.png)}
#pattern-style-a tbody tr:hover td{color:#339;background:#fff}
#pattern-style-b{font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-size:12px;width:480px;text-align:left;border-collapse:collapse;background:url(table-images/patternb.png);margin:45px}
#pattern-style-b thead tr{background:url(table-images/patternb-head.png)}
#pattern-style-b tbody tr:hover td{color:#339;background:#cdcdee}
a:link,a:visited{text-decoration:none;color:#369}
.menuCartelera img,#topcart img{border-radius:7px}
#banner,#home-main{text-align:center;margin-left:4px;margin-top:8px}
#olvido a:link,#olvido a:visited{color:#FFF;font-family:Arial;font-size:12px}
#searchform input:-webkit-input-placeholder,#searchform input:-moz-placeholder,#searchform input:-ms-input-placeholder{color:#999;font-weight:400;font-style:italic}
#searchform button:hover,#searchform button:active,#searchform button:focus{background:#2672e0}
#searchform button:hover:before,#searchform button:focus:before{border-right-color:#2672e0}
#hor-minimalist-a,#hor-minimalist-b{font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-size:12px;background:#fff;width:480px;border-collapse:collapse;text-align:left;margin:45px}
#hor-minimalist-a th,#hor-minimalist-b th{font-size:14px;font-weight:400;color:#039;border-bottom:2px solid #6678b1;padding:10px 8px}
#hor-minimalist-a tbody tr:hover td,#hor-minimalist-b tbody tr:hover td{color:#009}
#ver-minimalist,#box-table-a,#hor-zebra,#ver-zebra,#rounded-corner,#gradient-style{font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-size:12px;width:480px;text-align:left;border-collapse:collapse;margin:45px}
#hor-zebra .odd,.vzebra-even,#newspaper-b tbody,#newspaper-b2 tbody{background:#e8edff}
#newspaper-a tbody tr:hover td,#newspaper-b tbody tr:hover td,#newspaper-b2 tbody tr:hover td{color:#339;background:#d0dafd}
#newspaper-b,#newspaper-b2{font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-size:12px;width:100%;text-align:left;border-collapse:collapse;border:1px solid #69c}
#newspaper-b th,#newspaper-b2 th{font-weight:400;font-size:14px;color:#039;padding:15px 10px 10px}
#pattern-style-a th,#pattern-style-b th{font-size:13px;font-weight:400;border-bottom:1px solid #fff;color:#039;padding:8px}
#pattern-style-a td,#pattern-style-b td{border-bottom:1px solid #fff;color:#669;border-top:1px solid transparent;padding:8px}